Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 13:41:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del riya shaji                    Bot:  Hi again! Bot:  Please enter your name Customer:  riya shaji Bot:  Hi Riya Shaji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9687720587 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]
 om Bot:  Please enter your number Customer:  0559572844            05:27 PM, 17th Aug                   Hamza                   Hi Riya,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:30 PM, 17th Aug                   Hamza                   Could you please confirm is this your correct phone number 971559572844?           05:32 PM, 17th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:34 PM, 17th Aug                     riya shaji                    Ys           05:34 PM, 17th Aug                     riya shaji                    Please check status of my delivery           05:35 PM, 17th Aug                   Hamza                   Could you please confirm is this your correct phone number 971559572844?           05:35 PM, 17th Aug                     riya shaji                    Yes           05:35 PM, 17th Aug                   Hamza                   Ou
 r courier partner will attempt again to deliver the order within 48 hours           05:36 PM, 17th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:38 PM, 17th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992415